Page 1 of 1

Adobe issues critical Flash Player Security update [Solved]

Posted: Wed Feb 05, 2014 19:37
by videOMoviEShine
Hello,

Sorry my question ... according to: http://www.zdnet.com/adobe-issues-criti ... 000025953/

this seems to be critical. Okay i could now try manually to update my flashplayer ... i am using more then one browser, not from Google and would like to know in general, also for Linux Newbies it would be easier to handle ... why it mostly takes a time, until a new flashplayer arrives in the repos, altough it would be the best to update as soon as possible = having a optimized browser security ?

If i look here: https://packages.sabayon.org/quicksearc ... sh&x=0&y=0

it shows as latest version = www-plugins/adobe-flash-11.2.202.335

The Version including the Security fixes is actually = 11.2.202.336

Thanks for an answer :)

Re: Adobe issues critical Flash Player Security update

Posted: Thu Feb 06, 2014 0:35
by sabayonino
AF was updated in portage

Code: Select all

www-plugins/adobe-flash
     Available versions:  11.2.202.335^ms ~11.2.202.336^ms {debug kde selinux sse2 ABI_MIPS="n32 n64 o32" ABI_X86="32 64 x32"}
     Homepage:            http://www.adobe.com/products/flashplayer.html
     Description:         Adobe Flash Player

Re: Adobe issues critical Flash Player Security update

Posted: Thu Feb 06, 2014 18:27
by videOMoviEShine
Thanks for the answer,

although i am not using Portage, only equo. My question maybe was not clear enough. I was asking this in general not for myself personally ... yust more like a suggestion for those "bloody Linux Newbies" ... which are mostly afraid to make such an update manually (i did it once with success although it took me some time !) without using equo.

So my suggestion in my question (sorry about that !):

Would it be possible to bring in a special case like this = critical emergency update ... this update via an upgrade over the equo repos more quickly ?

I know that normally it goes first in the limbo repo's and a week later arrives at the Sabayonlinux.org Standard Repositories !

Thanks :)

Re: Adobe issues critical Flash Player Security update

Posted: Thu Feb 06, 2014 18:35
by Stupot
Well, the latest fix isn't even in limbo yet, so it's not that it's being held there.

However, generally speaking, these sort of decisions are left up to the package maintainers. If you think it needs to be fast tracked, file and bug and make your case. There is more to maintaining to the packages that simply giving some packages priority too.

I'm not saying that your suggestion is a bad one, but a bug report would be the correct place to make this suggestion.

Re: Adobe issues critical Flash Player Security update

Posted: Thu Feb 06, 2014 18:44
by videOMoviEShine
Hello Stupot,

thanks for this super quick response :) ... i understand ! Okay in the later evening i will do this suggestion as a bug report ... at the moment i don't have time for that ...

Ciao

Re: Adobe issues critical Flash Player Security update

Posted: Fri Feb 07, 2014 7:25
by videOMoviEShine
I filed now as Stupot told me: https://bugs.sabayon.org/show_bug.cgi?id=4596

Sorry there is an error in one link inside the description of my bug report suggestion. It is for me impossible complicate without beeing used how to do ... i don't have the time to read all the Bugzilla HowTos ! This was the last bug report i filed there, because it is to complicate !! I am shure that something i did wrong (?) ... an automatic bug reporting system, like Fedora has, would be really nice. I now only can say sorry ... shit happens :(

Ciao

Re: Adobe issues critical Flash Player Security update

Posted: Wed Feb 12, 2014 5:17
by videOMoviEShine
Arrived in limbo - repo since two days ... so i mark this Thread as solved :
https://packages.sabayon.org/quicksearc ... sh&x=0&y=0

Ciao :)